.interview-form .select2-container .select2-selection--single,
.community-form .select2-container .select2-selection--single {
  height: 40px;
}

.interview-form .select2-container--default .select2-selection--single .select2-selection__rendered,
.community-form .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 40px;
}

.interview-form .select2-container--default .select2-selection--single .select2-selection__arrow,
.community-form .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 36px;
}
